Bug 209182 - dd_rescue: useless debuginfo package
dd_rescue: useless debuginfo package
Product: Fedora
Classification: Fedora
Component: dd_rescue (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2006-10-03 15:32 EDT by Ville Skyttä
Modified: 2008-02-23 23:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-09 20:19:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-03 15:32:33 EDT
$ rpm -qlp 
(contains no files)

Likely culprit: "INSTALLFLAGS = -s" in Makefile - 
http://fedoraproject.org/wiki/Packaging/Debuginfo for more info.
Comment 1 Andreas Thienemann 2006-11-09 20:19:21 EST
Thx for the heads up. Fixed.
Comment 2 Andreas Thienemann 2008-02-23 14:21:02 EST
Package Change Request
Package Name: dd_rescue
New Branches: EL-4 EL-5
Comment 3 Kevin Fenzi 2008-02-23 23:19:19 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.